exdata(3)

NAME
exdata

SYNOPSIS
#include <allegro.h>

Example exdata

DESCRIPTION
This program demonstrates how to access the contents of an Allegro datafile (created by the grabber utility).

SEE ALSO
DATAFILE(3), END_OF_MAIN(3), allegro_error(3), allegro_init(3), allegro_message(3), font(3), install_keyboard(3), load_datafile(3), makecol(3), readkey(3), screen(3), set_color_conversion(3), set_gfx_mode(3), set_palette(3), unload_datafile(3)